import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import {  InspecDetailComponent } from './ InspecDetail.component';

describe(' InspecDetailComponent', () => {
  let component:  InspecDetailComponent;
  let fixture: ComponentFixture< InspecDetailComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [  InspecDetailComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent( InspecDetailComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
